import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PushDataReportComponent } from './push-data-report.component';

describe('PushDataReportComponent', () => {
  let component: PushDataReportComponent;
  let fixture: ComponentFixture<PushDataReportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PushDataReportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PushDataReportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
